*{
    margin: 0;
}

.contenedor{
    width: 100%;
    max-width: 1366px;   
   
}
header{
    max-width: 1366px;
    height: auto;
    position: relative;
    
}
header img {
    width: 100%;
    
}
.caja_centro {
    position: absolute;
    width: auto;
    top: 35%;
    left: 40%;
    border: #f1f1f1 1px solid;
    padding: 12px 24px;
}
#j{
    font-size: 50px;
    font-family: "Segoe UI",Arial,sans-serif;
    margin: 10px 15px ;
    text-align: center;
    letter-spacing: 2px;
    color: #f1f1f1 ;
}
#p{
    font-size: 24px;
    font-family: "Segoe UI",Arial,sans-serif;
    margin : 10px 0px 20px 0px;
    text-align: center;
    color: #f1f1f1 ;
    letter-spacing: 4px;
}
.cabezera{
    border-radius: 5px;
    float: left;
    position: absolute;
    left: 40.5%;
    bottom: -2%;
    background-color: #f1f1f1;
    font-size: 18px;
    padding:10px;
    
    
}
.a{
    text-decoration: none;
    color:black;
    margin : 10px  ;
}
.centro{
    
    padding: 12px 24px;
    position: relative;
    margin-top: 12px;
    
}
.centro img{
    max-width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}
.final{
    background-color: #f1f1f1;
    max-width: 1002px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 32px 20px 32px 20px;
    text-align: justify;
    font-family: Verdana,sans-serif;
    
}
.text_final{
    margin: 10px 0px 10px 0px;
}
.final h3{
    text-align: center;
}
form div input{
    border: 1px solid #ccc;
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
}
form div{
    margin: 15px 0px;
}
form button{
    width: 100%;
    color: #fff;
    background-color: #616161;
    padding: 10px;
    border: 2px solid black;
    border-radius: 5px;
    font-size: 15px;
}
@media screen and (max-width: 610px){
    .cabezera{
        width: 100%;
        position: relative;
        left: 0%;
        text-align: center;
        margin-bottom: 15px;
    }
}
@media screen and (max-width:993px){
    #j{
        font-size: 20px;
        letter-spacing: 2px;
        color: #f1f1f1 ;
    }
    #p{
        display: none;
    }
}